Subject: [nemo] Working Group last call for Route Optimization drafts

From: "T.J. Kniveton" <[email-masked]>
Date: Wed, 15 Feb 2006 10:50:56 -0800

The authors feel that the two RO drafts (problem statement and space  
analysis) are almost complete, and are ready for WG Last Call. If you  
have any comments on these, please post them to the list or e-mail  
the authors.

Thanks,
TJ